@import url(http://www.kildare.ie/easysites/mt-static/themes/base-weblog.css);
/*
 name:  Raw
 designer: Gini
 designer_url: http://www.newlevelrocks.com
 description: Natural colors, all original graphics, browser and multi-language friendly.
 layouts: two-column-right
 */

.layout-two-column-right .layout-two-column-left, .layout-one-column, .layout-three-column {
	margin: 6px;
}
.layout-two-column-right #alpha {
	float: left;
	width: 75%;
}
.layout-two-column-right #beta {
	float: right;
	width: 20%;

}
.layout-two-column-right .entry-userpic {
	display: none;
	float: left;
}
.layout-two-column-right .comment-userpic {
	display: none;
}


#footer { 
width: 719px;
height:80px;
background: #9b0000 url("images/footer.jpg") no-repeat; 
margin-left:100px;
}
#container {
	width: 730px;
}
#container-inner {
}
#banner {
background:  url("images/header.jpg") no-repeat;
	
	height: 130px;
}
#librarylogo {
background:  url("images/library-logo.jpg") no-repeat;
height: 95px;
margin-left:10px;

}
#banner-inner {
	padding: 22px;
	
	text-align: center;
	vertical-align: top;
}
#banner-header {
	margin-bottom: -6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
font-family: Verdana, Arial, sans-serif;
	font-size:large;

}
#banner-description {
	 font-family: Verdana, Arial, sans-serif;
	color: #663300;
font-size:small;
padding-left:100px;
padding-right: 120px;
	
}
#pagebody {
}
#pagebody-inner {
}
.date-header {
	color: #996633;
	background-image: url(images/titlebg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-style: italic;
	font-weight: bolder;
	font-size: 16px;
	padding-left: 8px;
	padding-top: 3px;
}
.entry {
	clear: both;
	margin: 0px;
	width: 99%;
}
.entry-header {
}
.entry-content {
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
}
.entry-body {
	margin: 0px;
	float: left;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.entry-footer {
	background-image: url(images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 12px;
	color: #663300;
	text-align: right;
	vertical-align: top;
	padding-right: 15px;
}
.post-footers {
	font-style: italic;
}
.separator {
	color: #CC9966;
	font-weight: bolder;
	font-size: 18px;
}
.entry-body img {
	border: 3px solid #CCCC99;
}
.entry-more-link {
	font-style: italic;
	font-weight: bold;
	background-image: url(images/datebg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
	padding-top: 6px;
	margin: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
.module {
	margin: 0 0 10px 0;
}
.module-search {
	color: #996633;
	font-size: 13px;
	font-weight: bolder;
}
.module-header {
	font-weight: bolder;
	background-image: url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	margin: 0px;
	height: 29px;
	padding-top: 9px;
}
.module-content {
	margin: 0 0 10px 0;
	padding: 10px 10px 0 10px;
}
.module-categories {
}
.module-archives {
	font-style: italic;
	padding-top: 15px;
}
.module-syndicate {
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	font-style: italic;
	background-image: url(images/subbg.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin: 0px;
	padding: 1px 0px 0px;
}
.module-powered {
	display: block;
	background-image: url(images/powered.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 41px;
	font-size: 1px;
	color: #CCCC99;
	padding-top: 10px;
}
.content-nav {
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	margin: 0px;
	padding-bottom: 5px;
	font-weight: bolder;
	background-image: url(images/datebg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	color: #996633;
	padding-left: 5px;
}
.trackbacks {
}
#trackback {
}
.trackbacks-header {
	font-size: 16px;
}
#trackbacks-info {
	color: #663300;
	font-weight: bold;
}.trackbacks-content {
	margin: 0px;
}
.trackback {
}
.trackback-footer {
	font-size: 10px;
	color: #663300;
	padding-bottom: 4px;
	text-align: left;
	padding-top: 2px;
	font-style: italic;
	padding-left: 5px;
}
.comments {
}
.comments-content {
	font-size: 12px;
	padding-left: 25px;
	padding-right: 25px;
}
.comments-header {
}
.comment {
}
.comment-content {
	text-align: left;
	vertical-align: top;
	text-indent: 20px;
	background-image: url(images/image.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 3px;
	padding-right: 6px;
}
.comment-footer {
	text-align: right;
	vertical-align: top;
	color: #663300;
	background-image: url(images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.comments-open {
	width: 60%;
}
.comments-open-header {
	background-image: url(images/datebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
	text-align: left;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bolder;
	font-style: italic;
	color: #663300;
	margin: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.comments-open-content {
	padding-top: 5px;
	padding-right: 5px;
	color: #663300;
}
.comments-open-moderated {
	font-style: italic;
	margin: 0px;
}
#comments-open-data {
}
#name-email {
	font-weight: bold;
}
#comments-open-text {
}
.comments-open-footer {
}
body {
	background-color: #C8B87A;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 5px;
}
h3 {
	background-image: url(images/datebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
	text-align: left;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bolder;
	font-style: italic;
	color: #663300;
	margin: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
h1 {
	font-size:x-large;
color: #000000;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
font-style: Georgia, "Times New Roman", Times, serif;
}
h1 a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
font-size:x-large;
color: #666633;
}
h1 a:visited {
	color: #666633;
	text-decoration: none;
font-family: Georgia, "Times New Roman", Times, serif;
}
h1 a:hover {
	color: #CCCC66;
}
h2 {
	margin: 0px;
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #663300;
	text-decoration: underline;
}
.module-header a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.module-list a:link {
	display: block;
}
.module-list a:hover {
	background-image: url(images/hover.png);
	background-position: left top;
}
input {
	color: #663300;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	background-image: url(images/bg2.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 10px;
	background-color: #DFD29E;
}
.module-powered a:link {
	display: block;
	background-image: url(images/powered.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 1px;
	color: #CCCC99;
}
textarea {
	color: #663300;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	background-image: url(images/bg2.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 10px;
	background-color: #DFD29E;
	width: 99%;
}
#comment-preview {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 4px;
	background-image: url(images/header.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 14px;
	background-color: #663300;
	background-position: center center;
	font-weight: bolder;
}
#comment-post {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 4px;
	background-image: url(images/header.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 14px;
	background-color: #663300;
	background-position: center center;
	font-weight: bolder;
}
#search {
	color: #663300;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	background-image: url(images/bg2.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 10px;
	background-color: #DFD29E;
	width: 99%;
}
#comment-author {
	color: #CCCC99;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	background-image: url(images/header.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 16px;
	background-color: #663300;
	background-position: center center;
	font-weight: bolder;
	font-style: italic;
}
#comment-email {
	color: #CCCC99;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	background-image: url(images/header.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 12px;
	background-color: #663300;
	background-position: center center;
	font-weight: bolder;
}
#comment-url {
	color: #CCCC99;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	background-image: url(images/header.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 12px;
	background-color: #663300;
	background-position: center center;
	font-weight: bolder;
	}
#comment-text {
	color: #CCCC99;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 4px;
	background-image: url(images/header.png);
	border: 2px solid #CCCC99;
	margin: 1px;
	font-size: 12px;
	background-color: #663300;
	background-position: center center;
	font-weight: bolder;
	height: 100px;
}
.module-list
{
	margin: 0px;
	display: inline-block;
	padding-left: 10px;
}

.module-list-item
{
	margin-top: 0px;
	font-size: 12px;
	width: 115px;
	list-style-type: circle;
}